import 'package:flutter/material.dart';

class Line extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: const EdgeInsets.fromLTRB(10, 10, 10, 10),
      child: Container(
        width: double.infinity,
        height: 1.0,
        padding: const EdgeInsets.all(50),
        decoration: BoxDecoration(
          gradient: LinearGradient(
            colors: [Colors.black, Colors.white],
            begin: Alignment.center,
            end: Alignment.centerRight,
            tileMode: TileMode.mirror,
          ),
        ),
        child: Image(
          image: AssetImage('assets/images/line.png'),
        ),
      ),
    );
  }
}